<?php
@session_start();
$vg_login=$_SESSION["usuario"];
  
    date_default_timezone_set('America/Bogota');
	$fecsis=date("Y-m-d");
	$horasis=date("H:i:s");

	//paranmetros seguridad
	include "seguridad.php";		
	$vp_nompro="SAGA";
	$sql_codpro=mysqli_query($conseg,"select Id,Nombre,descripcion,version from programa where Nombre='".trim($vp_nompro)."'");
	while($datos= mysqli_fetch_row($sql_codpro))//01
	{
	  $vr_codpro=$datos[0];
	  $nombreprograma=$datos[1];
	  $descripcion=$datos[2];
	  $version=$datos[3];
	}

	$sql_codpro=mysqli_query($conseg,"select perfil	 from permiso where login='".$vg_login."' and programa='".$vr_codpro."'");
	while($datos= mysqli_fetch_row($sql_codpro)){ $perfil=$datos[0];}	
	
	$sql_codpro=mysqli_query($conseg,"select nombre	 from perfil where id='".$perfil."'");
	while($datos= mysqli_fetch_row($sql_codpro)){   $nperfil=$datos[0];	}	

	$sql_codpro=mysqli_query($conseg,"SELECT nombre,apellido,email,cargo FROM usuario where login='".$vg_login."'");
		while($datos= mysqli_fetch_row($sql_codpro))//01
		{
		  $nombreusuario=$datos[0]." ".$datos[1];
		  $email=$datos[2];
		  $cargo=$datos[3];
		}
	
?>